﻿@model MultipleRegisterViewModel

@{
    Layout = "~/Views/Register/MultipleRegister.cshtml";

    ViewBag.SeasonDomain = Model.SeasonDomain;
    ViewBag.SeasonTitle = Model.SeasonTitle;
    ViewBag.HasWaiver = Model.HasWaiver;
    ViewBag.LastStep = Model.LastStep;
    ViewBag.GeneralOpenRegDate = Model.GeneralOpenRegDate;
    ViewBag.LotteryEndDate = Model.LotteryEndDate;
    ViewBag.HasPaymentPlan = Model.HasPaymentPlan;
    ViewBag.HasFollowUpForms = Model.HasFollowUpForms;
}

@Html.HiddenFor(model => model.LastStep)
@Html.HiddenFor(model => model.HasWaiver)
@Html.HiddenFor(model => model.SelectedPlayer)
@Html.HiddenFor(model => model.HasPaymentPlan)
@Html.HiddenFor(model => model.HasFollowUpForms)

<section id="registrationForm" class="col-xs-12 col-sm-12 col-md-12 col-lg-12 step">
    @if (Model.Form != null)
    {
        <div class="full-width box-content-lineup" style="border: 2px solid #ccc">
            <div id="jbForm" class="full-width">
                @Html.EditorFor(model => model.Form)
            </div>
        </div>
    }

</section>